body,p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	margin:0px;
}

/* html { overflow-x: auto; height:100%;} */
	/* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
 
body 
{
	background: url(/images/framework/cfea_background_main.jpg) repeat-y scroll 50% 0;
	background-color:#054F8D;
/*	line-height: 1.6em; */
}

#kaboodle {}
#header {
	background: url(/images/framework/header_discloseact.jpg) no-repeat scroll 50% 0;
}
#mainbody { width:975px; }

#footer {
 	width: 1280px;
	margin: 0px;
	background: url(/images/framework/cfea_background_footer.jpg) no-repeat scroll 50% 0;
}

 
input[type="text"] {
}

/* .greyborder1 {
	border: 1px solid #575D71;
} */

#mainheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24pt;
	color:white;
	margin:15px;
	font-weight:normal;
}

/*  not used
.mainheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #595959;
	padding-top: 26px;
	padding-left: 34px;
	padding-right: 34px;
	padding-bottom: 8px;
}
*/
a {   /* used in boxes on front page */
	color:#004f91;
	text-decoration:none;
}
img { border:0px; }

a:hover {   /* site standard */
	text-decoration:underline;
      color:#004f91;.
}
ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px;
	margin:0px 0px 10px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:22pt;
	line-height:33px;
	margin:0px 0px 10px;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:17pt;
	line-height: 21px;
	padding-bottom: 4px;
	margin:0px 0px 5px;
}
h3 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#990033;
	font-weight:bold;
	font-size:11.5pt;
	margin:0px;
}
.boxclosingtext {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:bold;
	line-height:33px;
        padding-top:6px;
        line-height:12px;
}

.mainDividingText
{
	margin-bottom:-10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	color:#CC3300;
	text-align: ;
}
.mainDivider
{
	color:#CC3300;
	background-color:#CC3300;
	height: 3px;
	padding:0px;
}		
.contentBox {
	background-color:white;
	margin:20px;
	padding:20px;  
	vertical-align:top;
}
/*
#contentbody div {
	background-color:white;
	margin:20px;
	padding:20px;  
}
*/
/*
#contentbody>div>div>h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:20pt;
	margin:0px 0px 10px;

}

#contentbody>div>div>h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:17pt;
	margin:0px 0px 10px;
}
#contentbody>div>div>ul {
	margin-left: 3px;
	padding-left: 0px;
	list-style-position: inside;
}
#contentbody>div>div>ul>li {
	font-family:Arial, Helvetica, sans-serif;
	color:#5C5F5C;
	font-weight:bold;
	font-size:14px;
	line-height: 16px;
/*	letter-spacing: -1px;  
} 
*/ 
.featureBox {
	vertical-align: top;
}
.featureBox a {
	/* font-weight:bold; */
}
.featureBox ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
	vertical-align: top;
}
.featureBox li {
	font-family:Arial, Helvetica, sans-serif;
	color:#5C5F5C;
	font-weight:bold;
	font-size:14px;
	line-height: 16px;
	padding: 0px;
	margin:0px 0px 10px;
/*	letter-spacing: -1px;  */
}
div#sideBoxB { background-color:#0A4783; margin-bottom:20px}

#contentbody>div>div a {
	/* font-weight:bold; */
}
/*
#contentbody>div>div>h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#05508E;
	font-weight:bold;
	font-size:12.5pt;
	margin:0px;
}

#contentbody>div>div>h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
	font-weight:bold;
	margin:10px 0px 0px 0px;
	font-size:16px;
}
#contentbody>div>div>p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:10px;
	margin:0px;
}
*/

.newsbox h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#05508E;
	font-weight:bold;
	font-size:12.5pt;
	margin:0px;
}

.newsbox h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
	font-weight:bold;
	margin:10px 0px 0px 0px;
	font-size:16px;
}

.newsbox div {
	padding: 0px 0px 0px 0px;
}

.newsbox p {
/*	font-family:Arial, Helvetica, sans-serif; */
	color:#000000;
	font-weight:normal;
/*	font-size:10px; */
	margin:0px;
	line-height; 12px;
}

div.newsindex-homepage, div.newsindex-normal, div.newsindex- { margin-bottom:14px } 
div.newsindex-homepage h3 a, div.newsindex-normal h3 a, div.newsindex- h3 a { font-size:14px } 

div.news-body p { line-height:17px; margin: 7px 0px 3px 0px; }

.news-title { padding: 0px 0px 2px 0px; margin-bottom: 2px; }
.news-author { padding: 8px 0px 8px 0px; font-size: 13px; }
.news-headline { padding: 0px 0px 0px 0px; font-weight:bold; color:gray; }
.news-socialbookmarks { padding: 12px 0px } 
.news-publication { font-style:italic; }
.news-url {	padding: 8px 0px; }
.news-footnote {
	font-size: 12px;
	font-style: italic;
	padding: 0px 0px 10px 0px;
	line-height:13px;
	font-weight: normal;
}

.newsindex-first { padding-top: 2px; } 
.newsindex-title, .newsindex-title a { font-size:14px; line-height:normal; font-weight:bold; padding: 18px 0px 2px 0px; color:#004f91; text-decoration:none;  }
.newsindex-title-featured { font-size:14px; font-weight:bold; padding: 0px 0px 1px 0px; color:#004f91}
.newsindex-title a,
.newsindex-title-featured a, 
a.newsindex-title-featured,
a.newsindex-title { text-decoration:none; } 
.newsindex-title a:hover,
.newsindex-title-featured a:hover, 
a.newsindex-title-featured:hover,
a.newsindex-title:hover  { text-decoration:underline; color: #004f91} 
.newsindex-paper { font-weight:normal; font-size: 11px;  padding: 0px 0px 2px 0px ; line-height:normal }
.newsindex-gray { font-style: italic; color: #777777; }
.newsindex-intro, .newsindex-intro a { font-size: 12px; padding: 0px 0px 0px 0px ; line-height: 18px; font-weight:normal;  }
a.newsindex-mini { text-decoration:none }
a.newsindex-mini:hover { text-decoration:underline }
.newsindex-supermini ,.-supermini:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px; padding:0px 0px 0px 0px;text-decoration:none }
.newsindex-supermini:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px; text-decoration:underline }
a.newsindex-supermini ,a.-supermini:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px; padding:0px 0px 0px 0px;text-decoration:none }
a.newsindex-supermini:hover { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px; text-decoration:underline }
.newsindex .homelinks { font-weight:bold; margin:6px 0px; font-size:14px; }

.sidecolumn>div.newsindex>div { padding:0px 12px ; text-align:left; }

.sidecolumn {   /* blue image background area at right */
	background-color: #06508D;
	padding:18px;
	/* removed with addition of Voters Right To Know menu item
          margin-top:-39px;
        */
	background-image: url(/images/framework/cfea_rightcolumn.jpg);
	background-repeat: no-repeat;
}
.sidecolumn>div{
    text-align: center;
    width: 278px;
	padding:12px 0px; 
	margin-bottom:20px;  
	background-color:#FFFFFF;
}
.sidecolumn>div>div
{
/*	background-image:url(http://www.yesfairelections.org/images/framework/cfea_sidebar_insertx.jpg); background-repeat:no-repeat;  */
	text-align:center;
}
/* following is because sidecolum>div DOESN'T WORK in ie6 */
.sidecolumndiv{
    text-align: center;
    width: 278px;
	padding:12px 0px; 
	margin-bottom:20px;  
	background-color:#FFFFFF;
}

.sidecolumn>div>div>h3
{
	font-family:Arial, Helvetica, sans-serif;
	color:#05508E;
	font-weight:bold;
	font-size:16px;
}

.sidecolumn p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#05508E;
	font-weight:normal;
	font-size:15px;
}
.sidecolumn .twitter-feed p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	line-height:normal;
}
.sidecolumn .twitter-feed h3
{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
}
.sidecolumn>div>div>p.event
{
	font-family:Arial, Helvetica, sans-serif;
	color:#1C3664;
	font-weight:normal;
	font-size:12px;
}
.sidecolumn>div>div>p.event>span
{
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
	font-weight:bold;
	font-size:12px;
}

#endorsers>p {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:4px;
	color:#3C3F3C;
	font-size:12px;
}

	
.redborder1 {
	border: 1px solid #AD2F23;
}
.bodytable { 
	width:975px;
}
.contenttable { 
	width:100%;
}

.newsbody {
	width:935px;
	/* margin:auto; */
	text-align:;
	background-color:#FFFFFF;
	padding:20px;
}
.bodycopy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: none;
	line-height: 15px;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;

}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}
.yellowborder {

	border: 1px solid #F0BE5F;
}
.yellowgradientheading1 {
	font-family: "Arial Narrow";
	font-size: 17px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: uppercase;
	letter-spacing: .25em;
}
.yellowgradientheading2 {
	font-family: "Arial Narrow";
	font-size: 16px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: none;
}
.bodycopy4 {
	font-family: Tahoma;
	font-size: 12px;
	color: #616161;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.redheading1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: none;
}
.bodycopy5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 12px;
	padding: 0px;
}
.field3 {
	height: 18px;
	border: 1px solid #999999;
	width: 72px;
}
.field4 {
	height: 120px;
	width: 393px;
	border: 1px solid #999999;
}
.announcementtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	line-height: 12px;
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	text-decoration: none;

}
.announcementpic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
	line-height: 14px;
	padding: 12px 0px 0px;
	font-weight: bold;
}
.smalltextbluebold {

	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 12px;
}
.navlinksmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AD2F23;
	padding-left: 18px;
	text-transform: uppercase;
	line-height: 12px;
	text-decoration: none;

}
.navlinksmain:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 18px;
	text-transform: uppercase;
	line-height: 12px;
	text-decoration: none;
}
.navlinkssecondary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
	line-height: 12px;
	text-decoration: none;
	padding: 0px;
}
.navlinkssecondary:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
	line-height: 12px;
	text-decoration: underline;
	padding: 0px;
}
.blueheading1 {
	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.footerlinks {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
.footerlinks:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #F0BE5F;
	text-decoration: underline;
	line-height: 12px;
	font-weight: bold;
}
.whiteborder { border: 1px solid #FFFFFF;
}



#form-top {
	width: 945px;
	height: 25px;
	padding: 0px 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	border-top: 1px solid black;
	/* background: url(/images/framework/cfea_background_form_top_tile.jpg) repeat-x; */
	clear:both;
}

form h2 {
	margin-left:10px;
}
form>table {
	padding-left:10px;
}
#form-top span.title {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:16pt;
	margin:0px;
	margin-left: 10px;
	border: none;
}
#form-bottom {
	width: 945px;
	height: 25px;
	padding: 0px 0px 10px 0px;
	margin-bottom:0px;
	margin-left: 0px;
	/* background: url(/images/framework/cfea_background_form_bottom_tile.jpg) repeat-x; */
}

.formbox {
	text-align: left;
	width:950px;
	
}
.signups p {
	line-height:10px;
	margin:0px;
	padding:0px;
	margin-top:2px
}

.formtip {
	font-size:smaller;
}
.marker {
	 color: red;
}
.formbox p {
	margin:4px 0px;
	font-size: 0.95em;
}
.formbox td {
	font-size: 0.95em;
}

.formbox input { font-size: 0.95em; }

.formbox p.alert {
	color:red;
}
.formbox #btnSubmit {
	font-size:20px;
}

.formbox .formchoice_text {
	cursor:pointer;
	color:black;
	text-decoration:none;
	line-height:normal;
	margin:0px;
	padding:0px
}

.formnote {
	font-size:0.90px;
}
.heading_thankyou {
	padding-top:18px;
}
.letterbox {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.formheading1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight:bolder;
	color: #FFFFFF;
	text-shadow: #222222 0.1em 0.1em 0.3em;
/*	text-transform: uppercase;
	letter-spacing: .25em; */
}
.formheading2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: none;
}
.formfield {
	/* height:24px; */
	border: 1px solid #999999;
	padding: 1px 2px 1px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
}
textarea.formfield {
	padding:4px;
}
.formalert  { border:2px solid #FF0000;color:#FF0000; }

.formfieldcomments {
	width: 240px;
	height: 200px;
}
.formlabel .notused {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484848;
	text-decoration: none;
	line-height: 12px;
	height: 24px;}
.formintrotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#006699;
	text-decoration: none;
	line-height: 12px;
}
.formcopyfooter, .formcopyfooter P {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.homebox2heading {
	font-family: "Arial";
	font-size: 15px;
	font-weight: bold;
	color:#808080;
	text-decoration: none;
	padding-top: 8px;
}
.actioncenterheading1 {
	font-family: "Arial Narrow";
	font-size: 17px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: uppercase;
	letter-spacing: .25em;
	padding-top: 8px;
}
.actioncenterheading2 {
	font-family: "Arial Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: none;
	text-decoration: none;
}
.samplepetition {
	font-family: Tahoma;
	font-size: 11px;
	color: #595959;
	text-decoration: none;
	line-height: 14px;
	padding-top: 12px;
	padding-right: 8px;
	padding-left: 16px;
	padding-bottom: 12px;
}
.homebox1heading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
	
	
}
.homebox1heading:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
	
	
}
.homebox2heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
}
.homebox2copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F4F4F;
	text-decoration: none;
	line-height: 15px;
}
.homebox2links {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 15px;
}
.homebox2links:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 15px;
}
.homebox1copy2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	line-height: 16px;
	padding: 15px 15px 15px 7px;
}
.homebox1copy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	line-height: 16px;
	padding: 15px;
}
.actioncentrelinks {
	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 12px;
	font-weight: normal;
	padding: 0px;
}
.actioncentrelinks:hover {

	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 16px;
	font-weight: normal;
}
.actioncentrecopybold {
	font-family: Tahoma;
	font-size: 12px;
	color: #616161;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
	padding: 0px;
}
.actioncentercopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: none;
	line-height: 17px;
}
.actioncentreheading3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: none;
}
.actioncentrelinksbold {

	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 17px;
	font-weight: bold;
}
.actioncentrelinksbold:hover {

	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 17px;
	font-weight: bold;
}
.formcopyredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AD2F23;
	text-transform: none;
	text-decoration: none;
}
.formlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	text-decoration: none;
}
.formlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
}
.formcopyfooter {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 12px;
	padding: 0px;
}
.footercopy {

	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
}
.toppanelcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 12px;
	padding: 0px;
	font-weight: bold;
}
.toppanelcopy:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 12px;
	padding: 0px;
	font-weight: bold;
}

.toppanelsmalltext {


	font-family: Tahoma;
	font-size: 11px;
	color: #414141;
	text-decoration: none;
	line-height: 12px;
}
.formfieldmessage {
	height: 120px;
	width: 380px;
	border: 1px solid #999999;
}
.insideflashcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	margin: 0px;
	padding-left: 17px;
	line-height: 14px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 11px;


}
.insideflashheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AD2F23;
	text-decoration: none;
	margin: 0px;
	line-height: 14px;
	padding: 0px;
	font-weight: bold;

}
.insideflashlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	margin: 0px;
	line-height: 14px;
	padding: 0px;
	font-weight: bold;

}
.insideflashlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	margin: 0px;
	line-height: 14px;
	padding: 0px;
	font-weight: bold;

}
.insideheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-variant: normal;
	text-transform: uppercase;
	line-height: 24px;

}
.insidecopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 16px;
}
.insideredheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AD2F23;
	text-decoration: none;
	margin: 0px;
	line-height: 16px;
	padding: 0px;
	font-weight: bold;
}
.insidelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	margin: 0px;
	line-height: 16px;
	padding: 0px;
	font-weight: normal;
}
.insidelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	margin: 0px;
	line-height: 16px;
	padding: 0px;
	font-weight: normal;
}
.insidelinkbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	margin: 0px;
	line-height: 14px;
	padding: 0px;
	font-weight: bold;
}
.insidelinkbold:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	margin: 0px;
	line-height: 14px;
	padding: 0px;
	font-weight: bold;
}
.insidegreygradientheading {
	font-family: "Arial Narrow";
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	padding-bottom: 4px;
	text-transform: uppercase;

}
.QAborder {
	border: 1px solid #F0BE5F;
	background-image: url(pics/tile8.jpg);
	background-repeat: repeat-x;

}
.QAheading {

	font-family: "Arial Narrow";
	font-size: 17px;
	color: #AD2F23;
	text-decoration: none;
	margin: 0px;
	line-height: 16px;
	padding: 0px;
	font-weight: bold;
}
.QAshortanswers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
	padding-top: 16px;
	padding-bottom: 6px;



}
.QAlonganswers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
	padding-top: 16px;
	padding-bottom: 6px;


}
.QAlonganswers:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 12px;
	font-weight: bold;
}
.QAcopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 15px;
}
.QAlinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 15px;
}
.QAlinks:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	line-height: 15px;
}
.QAcopybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.insideheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
	line-height: 16px;
}
.insidecopysmall {
	font-family: Tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
}
.insidecopybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}

.box-alert {padding:8px; background-color: #FFFF99;	border-width: 3px;	border-color: #333333;  border-style:solid;	}
.box-yellow {padding:2px;
	background-color: #FFFFCC;
	border-width: 1px;
	border-color: #333333; 	
}
.box-yellow,.box-border { border-style: solid; }

.green { 	
	color:#330000;
}

/* Debug */

DIV.debug { font-size:12px; margin:0px 10px 1px 10px; padding:1px 10px 1px 10px;}
DIV.debug PRE,
DIV.debug SPAN { padding:0px; margin:0px; line-height:11px;}
DIV.debug SPAN.type { font-size:12px }
DIV.debug SPAN.message { font-weight:normal; text-decoration:none;  }
DIV.debug SPAN.file { color:#006600; }
DIV.debug SPAN.linenum { color:#006600 }
DIV.debug SPAN.query, DIV.debug SPAN.queryresult { font-weight:bold }
DIV.debug SPAN.function { color:#000099;font-weight:bold }
DIV.debug SPAN.loglocation {float:right;}
DIV.debug SPAN.slowstep {olor:red;font-size:largest;background-color:black;font-weight:bold}
DIV.error { font-size:larger; font-weight:bold; color:#990000; background-color:#FFFF00;}
DIV.warning { color:#000000;  }
DIV.notice { color:#FF6600; background-color:#FFFFCC; }
DIV.system { color:#FF00FF; background-color: #EEEEEE; }

TABLE.recordset, TABLE.recordset TD, TABLE.recordset TH    { font-size:9px; border:0; }
TABLE.recordset TH { font-weight:bold; background-color:#CCCCCC}
TABLE.recordset TD { padding:1px }
TABLE.recordset TR.odd { background-color:#DDDDDD }
TABLE.recordset TR.even { background-color:#FFFFCC }
TABLE.recordset TR.highlight { background-color:#FFFF99; font-weight:bold; }

PRE.echoobject {font-size:10px;color:#000000}

/* Probably get rid of these when we reformat this stuff???? */
.rightcolumn div { width:100%; }

.greenblock {
	border:1px solid #009900;
	background-color:#C6E38C;
	padding:4px;
}

.yellowblock {
	border:1px solid #009900;
	background-color:#FFFFC0;
	padding:6px;
	-moz-border-radius: 5px; 

}

.rightcolumn .chart {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.rightcolumn p ,
.rightcolumn li ,
.rightcolumn td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	padding:0px;
	margin-bottom:2px;
}
.rightcolumn .small_ad .heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.sitead { width:100% }
.rightalign p,.rightalign .sitead {
	text-align: right;
}
.sitead a, .sitead img {padding:0px; margin:0px }
/*.rightalign .sitead {	float:right; }
*/

.rightcolumn .heading {
	padding:0px;
	margin:0px;
	font-weight:bold;
	margin-top:4px;
	font-size:9pt;
}

.rightcolumn .heading2  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
}
.rightcolumn .title {
	padding:0px;
	margin:0px;
	margin-top:4px;
	margin-bottom:0px;
	font-size:9pt;
	font-weight:normal;
}
.greybold {
	font-family:Arial, Helvetica, sans-serif;
	color:#5C5F5C;
	font-weight:bold;
	font-size:14px;
	line-height: 22px;
}
.redbold {
	font-family:Arial, Helvetica, sans-serif;
	color:#464646;
	font-weight:bold;
	font-size:14px;
	line-height: 22px;
}
.blackbold {
	font-family:Arial, Helvetica, sans-serif;
	color:#black;
	font-weight:bold;
	font-size:14px;
	line-height: 22px;
}
.greytext {
	font-family:Arial, Helvetica, sans-serif;
	color:#3C3F3C;
//	font-weight:bold;
	font-size:14px;
	line-height: 22px;
}
.whiteText {
	color:white; 
	font-weight:bold;
}
.sideBar {
	float: right;
	width: 180px;
	border: 1px solid #054F8E;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height: 16px;
	padding: 10px 10px 5px;
	margin: 10px 10px 26px 26px;
	background-attachment: scroll;
	background-image: url(/images/framework/cfea_textbox_bg.png);
	background-color: #e1eff8;
	background-repeat: repeat-x;
	background-position: left top;
}
.sideBar h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990033;
	font-weight:normal;
	font-size:14pt;
	line-height: 20px;
	margin:0px 0px 10px;
}
.sideBar p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
        padding-bottom: 6px;
}
.sideBar ul {
    padding-left:10px;
    margin-bottom: 6px;
}
.sideBar li {
	list-style-position:outside;
	padding: 0px;
        padding-bottom: 2px;
	margin:0px 0px 2px;
}
.ariel12 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
}
.black_subhead>h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	font-weight:normal;
	font-size:12.5pt;
	margin:0px;
}
.footer {
    width: 1280;
	margin: 0;
	background: url(/images/framework/cfea_background_footer.jpg) no-repeat scroll 50% 0;
	background-position: bottom;
}
.checkBoxes {
	padding: 5px;
	height: 140px;
	width: 440px;
	background-color: #FFFFFF;
	borxder: 1px solid #999999;
	margin-top: 3px;
	margin-left: 40px;
}

.question {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:black;
	font-weight:bold;
	font-size:11.5pt;
	margin:0px;
}

.topquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3C3F3C;
	font-size: 18px;
      font-style: italic;
      text-align: center;
	line-height: 24px;
	margin:0px 0px 20px;

}

/* Trent definitions */

.whitelink a:link {
color:#FFFFFF;
text-decoration:none;
}

.whitelink a:visited {
color:#FFFFFF;
text-decoration:none;
}

.whitelink a:hover {
color:#FFFFFF;
text-decoration:none;}
}
